import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddlotwithexcelComponent } from './addlotwithexcel.component';

describe('AddlotwithexcelComponent', () => {
  let component: AddlotwithexcelComponent;
  let fixture: ComponentFixture<AddlotwithexcelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddlotwithexcelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddlotwithexcelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
